<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 4</title>
</head>

<body>

</body>
<script>
    function Task4(paramData) {
        var vDem = 0;
        for (var bI = 0; bI < paramData.length; bI++) {
            vDem += paramData[bI];
        }
        console.log(vDem);
    }
    Task4([1, 2, 3, 4, 5, 6]);

</script>

</html>